 @charset "utf-8";
/* CSS Document */

#content
{
	
}

#brandsList
{
	background-color:white;
	height:150px;
	margin-bottom:4px;
	position:relative;
}
	#brandsList #currentBrand
	{
		width:220px;height:150px;
		line-height:150px;
		text-align:center;
	}
		#brandsList #currentBrand img
		{
			vertical-align:middle;
		}
		
	#brandsList .list
	{
		height:150px;
		text-align:right;
		position:absolute;
		right:0;top:0;
		padding-right:30px;
		vertical-align:middle;
	}
		#brandsList .list .item
		{
			text-align:right;
			line-height:150px;
			width:100px;height:150px;
			display:inline-block;
			text-align:center;
			vertical-align:middle;
		}
			#brandsList .list .item.active
			{
				display:none;
			}
			#brandsList .list .item img
			{
				max-width:76%;
				vertical-align:middle;
			}
		#brandsList .list .border
		{
			display:inline-block;
			position:relative;
			width:1px;height:150px;
			vertical-align:middle;
		}
			#brandsList .list .border div
			{
				width:1px;height:18px;
				position:absolute;
				top:50%;
				margin-top:-9px;
				background-color:#004885;
			}
	
#models
{
	margin-left:-4px;
	position:relative;
}
	#models .item
	{
		display:block;
		width:498px;height:150px;
		background-color:white;
		float:left;
		margin:0 0 4px 4px;
	}
		#models .item .photo
		{
			width:50%;
			float:left;
		}
		#models .item .text
		{
			width:50%;
			float:left;
		}
			#models .item .title
			{
				padding:15px;
				font-size:19px;
				color:#10548d;
				line-height:24px;
				font-weight:normal;
			}
				#models .item .title strong
				{
					text-transform:uppercase;
					font-weight:bold;
				}